Se você estiver vendo o erro: "Não suportado em seu dispositivo" ao tentar habilitar a autenticação de impressão digital nas configurações de Segurança do LastPass Android, isso significa que o leitor de impressão digital não é compatível.

LastPass suporta leitores de impressão digital da seguinte forma:

  • Se o dispositivo estiver executando o sistema operacional Android 6 (Marshmallow) ou posterior e utilizar o SDK do Google Fingerprint
  • Se o dispositivo estiver executando o sistema operacional Android 3.2.12 (Honeycomb) ou posterior e utilizar o Samsung Fingerprint SDK

Se o seu dispositivo estiver executando versões do sistema operacional Android anteriores às listadas acima, o LastPass não as considera suportadas.